<div>
  <h1>Manuau d'usatge deth bulletin lauegi.report</h1>

  <section class="section-padding">
    <header class="section-centered">
      <ul class="list-inline list-buttongroup-dense">
        <li><a href="#general" title="General Information" class="secondary pure-button" data-scroll>Sus eth bulletin de perilh de lauegi</a></li>
        <li><a href="#contents_and_design" title="Contents &amp; Design" class="secondary pure-button" data-scroll>Limits deth bulletin</a></li>
        <li><a href="#basis" title="Basis of Assessment" class="secondary pure-button" data-scroll>Canaus d'informacion</a></li>
      </ul>
    </header>
  </section>

  <section class="section-centered">
    <div id="general" class="panel field border">
      <div class="panel-header">
        <h2>Sus eth bulletin de perilh de lauegi</h2>
      </div>
      <p>Dirigit a totes es persones que practiquen activitats ena montanha iuernau, ja sigue a nivèu professionau o recreatiu, e que son exposades ath perilh de lauegi; o as responsables de seguretat e de rescat.</p>
      <p>En iuèrn, dempús deth moment que i a pro nhèu entà practicar espòrts d'iuèrn e possibilitat de lauegi, eth Centre de Lauegi publique eth bulletin aumens un còp ath dia. Er orari de publicacion d'aguesta informacion ei:</p>
      <ul>
        <li>Edicion des 17:00 ores: avaloracion deth perilh de lauegi entàth dia següent, valid dempús dera miejanet enquiara miejanet següenta</li>
        <li>Actualizacion des 08:00 ores: opcionau s'era situacion ac requerís, perilh de lauegi entath madeish dia enquiara miejanet</li>
        <li>Publicacion extraordinaria pendent quin moment que sigue deth dia: s'era situacion ac requerís, solament raraments.</li>
      </ul>
      <p>Enes extrèmi dera sason d'iuèrn (tardor e primauera auançada) non emetem bulletins damb grad de perilh de lauegi, mès eventuauments podem publicar informacions mejançant<a href="/blog">eth Blòg</a>.</p>

      <p>Eth bulletin de perilh de lauegi conten era següenta informacion:</p>
      <ul>
        <li>Eth grad de perilh de lauegi (opcionalment damb distincion per còta)</li>
        <li>Un o dus problèmes de lauegi (en casi especiaus mès), e era distribucion espaciau (orientacions e còtes)</li>
        <li>Descripcion deth perilh de lauegi</li>
        <li>Analisi deth mantèth de nhèu</li>
        <li>Tendéncia entàs pròplèus 24-48 ores</li>
      </ul>
      <p>A viatges, eth temps atmosfèric, condicionat pera orografia particulara de la Val d'Aran, non afècte per parièr en tot eth territòri e donques, era situacion e eth perilh de lauegi tanpòc ac ei. Damb eth bulletin de lauegi podem distinguir enquia 3 regions de prediccion:</p>
      <ul>
        <li>Aran nòrd e centre</li>
        <li>Aran limit sud</li>
        <li>Aran versant sud</li>
      </ul>
      <p>Aguestes regions son flexibles, açò vò díder que se pòden combinar segons ac requerís era situacion. Eth mapa interactiu dera web permet visualizar era distribucion deth perilh de lauegi en vigor e seleccionar eth bulletin entara region d'interès.</p>
      <picture><img src="/images/pro/handbook/manual.png" title="info graphic" alt="info graphic"></picture>
    </div>
  </section>
  <section class="section-centered">
    <div id="contents_and_design" class="panel field border">
      <div class="panel-header">
        <h2>Limits deth bulletin</h2>
      </div>
      <p>Eth bulletin de lauegi ei ua prediccion de perilh regionau, que tostemp conten ua cèrta incertitud inevitabla. Es predictors deth Centre de Lauegi, per miei des pròpries observacions, atau coma es informacions qu'arrecebem deth hilat d'observadors informaus, hem çò de possible pr'amor qu'eth contengut deth bulletin sigue eth mès corrècte e complit possible.</p>
      <p>Era avaloracion deth perilh ei donques generau, non pòt rebàter es condicions locaus especifiques de cap versant o montanha en concrèt. Ei responsabilitat des usatgèrs connectar era informacion deth bulletin de lauegi regionaus damb era activitat de lauegi e es observacions deth mantèth de nhèu entà hèr era avaloracion des condicions a escala locau e, donques, era prenuda de decisions corresponenta.</p>
    </div>
  </section>
  <section class="section-centered">
    <div id="basis" class="panel field border">
      <div class="panel-header">
        <h2>Canaus d'informacion</h2>
      </div>
        <p>Era publicacion deth bulletin de perilh de lauegi se notifique per miei deth mailing automatic, e se compartís cada dia ena pagina de Facebook e en perfil de Twitter. Egaument se hè difusion a traués de Catalonha Ràdio e Gum FM.</p>
    </div>
  </section>
  <section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educacion e prevencion</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
  </div>

